fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-ELF1-human-ENCSR975SSR-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-ELF1-human-ENCSR975SSR-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-ELF1-human-ENCSR975SSR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-ELF1-human-ENCSR975SSR-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-eGFP-ELF1-human-ENCSR975SSR-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-eGFP-ELF1-human-ENCSR975SSR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-ELF1-human-ENCSR475SOC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-ELF1-human-ENCSR475SOC-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-eGFP-ELF1-human-ENCSR475SOC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-ELF1-human-ENCSR475SOC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-eGFP-ELF1-human-ENCSR475SOC-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-eGFP-ELF1-human-ENCSR475SOC-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
